body {
	margin: 0px;
	background-color: #F6F6F6;
}
a:link {
	color: #336699;
	text-decoration: underline;
}
a:visited {
	color: #336699;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #336699;
	text-decoration: underline;
}.text_disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-right: 35px;
	padding-left: 35px;
}
.sidemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding-left: 35px;
	background-color: #FFFFFF;
}
.text_pop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-image: url(assets/bkgd_pop_footer.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.text_close {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
	background-image: url(assets/bkgd_pop_footer.jpg);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.text_close a:link {
	color: #336699;
	text-decoration: none;
}
.text_close a:visited {
	color: #336699;
	text-decoration: none;
}
.text_close a:hover {
	color: #333333;
	text-decoration: none;
}
.text_close a:active {
	color: #336699;
	text-decoration: none;
}
.sidemenu_head {
	background-image: url(assets/swj_small.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;
}
.bkgd_disclaimer {
	background-image: url(assets/bkgd_disclaimer.jpg);
	background-repeat: no-repeat;
}
.bkgd_pop {
	background-color: #CCCCCC;
}
.text_team {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
}
.text_team a:link {
	color: #336699;
	text-decoration: none;
}
.text_team a:visited {
	color: #336699;
	text-decoration: none;
}
.text_team a:hover {
	color: #333333;
	text-decoration: none;
}
.text_team a:active {
	color: #336699;
	text-decoration: none;
}
.team_close {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	vertical-align: top;
	background-image: url(assets/bkgd_team.jpg);
	background-repeat: no-repeat;
}
.text_tips {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-align: left;
	padding: 20px;
}
.youtube_bg {
	text-align: center;
	background-color: #333333;
	vertical-align: middle;
}